h1, h2, h3, h4, h5, h6 {
    text-align: center;
}
h2 {
    text-decoration: underline;
}
table {
    width: 80%;
    margin: auto;
}
th {
    text-align: left;
}
.centerIFrame {
    width: 60.5em;
    height: 36.3em;
    margin: auto;
}
.outerContainerForChollaBlight {
    position: relative;
    width: 64em;
    height: 64em;
    margin: auto;
    border: .1em solid pink;
}
.cholla {
    position: absolute;
    width: 30em;
    text-align: center;
}
.cholla2 {
    position: absolute;
    width: 18em;
    text-align: center;
}
.cholla3 {
    position: absolute;
    width: 32em;
    text-align: center;
}
.cholla4 {
    position: absolute;
    width: 22em;
    text-align: center;
}
.chollaTop {
    top: 2em;
    left: 2em;
}
.chollaMiddle {
    top: 10em;
    left: 22em;
}
.chollaBottom {
    top: 24em;
    left: 2em;
}
.chollaBottom2 {
    top: 30em;
    left: 2em;
}
.gobzomLeft {
    top: 6em;
    left: 2em;
}
.gobzomRightTop {
    top: 2em;
    left: 20em;
}.gobzomRightBottom {
    top: 24em;
    left: 20em;
}
.chollabig {
    top: 2em;
    left: 2em;
}
.chollamedium {
    top: 2em;
    left: 14em;
}
.chollaArticleOnBottom {
    position: absolute;
    width: 90%;
    height: 16em;
    bottom: 2em;
    left: 2em;
}
.thunderstormArticle {
    position: absolute;
    width: 88%;
    height: 11em;
    padding: 1em;
    bottom: 2em;
    left: 2em;
    border: .13em solid;
    overflow-y: scroll;
}
.statBox-container {
    display: grid;
    grid-template-columns: .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                           .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                           .625em .625em .625em .625em .625em;
                           
    grid-template-rows: .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em
                        .625em .625em .625em .625em .625em .625em .625em .625em .625em .625em;
    padding: 1.25em;
    position: absolute;
    border: .25em solid black;
    max-width: 15.625em;
    background-color: rgb(189, 189, 116);
    margin-top: .625em;
}
.positOne {
    top: 2em;
    left: 40em;
}
.monstername {
    grid-column: 1 / span 25;
    grid-row: 1 / span 2;
    font-size: 1.125em;
    font-weight: bolder;
    float: top;
}
.monstertype {
    grid-column: 1 / span 25;
    grid-row: 3 / span 2;
    font-size: .5625em;
    font-style: italic;
    border-bottom: .1875em solid brown;
}
.armorclass {
    grid-column: 1 / span 10;
    grid-row: 5;
    font-size: .625em;
}
.armorclassnumber {
    grid-column: 12 / span 13;
    grid-row: 5;
    font-size: .625em;
}
.hitpoints {
    grid-column: 1 / span 10;
    grid-row: 6;
    font-size: .625em;
}
.hitpointsnumber { 
    grid-column: 12 / span 13;
    grid-row: 6;
    font-size: .625em;
}
.speed {
    grid-column: 1 / span 12;
    grid-row: 7 / span 2;
    font-size: .625em;
    border-bottom: .1875em solid brown;
}
.speednumber {
    grid-column: 12 / span 13;
    grid-row: 7 / span 2;
    font-size: .625em;
    border-bottom: .1875em solid brown;
}
.stattypenameSTR {
    grid-column: 3 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameDEX {
    grid-column: 7 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameCON {
    grid-column: 11 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameINT {
    grid-column: 15 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameWIS {
    grid-column: 18 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenameCHA {
    grid-column: 21 / span 2;
    grid-row: 10 / span 2;
    font-size: .625em;
    font-weight: bolder;
    text-align: justify;
}
.stattypenumberSTR {
    grid-column: 3 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberDEX {
    grid-column: 7 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberCON {
    grid-column: 11 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberINT {
    grid-column: 15 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberWIS {
    grid-column: 18 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.stattypenumberCHA {
    grid-column: 21 / span 2;
    grid-row: 11 / span 1;
    font-size: .625em;
    text-align: justify;
}
.line {
    grid-column: 1 / span 25;
    grid-row: 12 / span 1;
    border-bottom: .1875em solid brown;
}
.damageresistance {
    grid-column: 1 / span 9;
    grid-row: 14 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.damageresistancenumber {
    grid-column: 10 / span 16;
    grid-row: 14 / span 1;
    font-size: .45em;
}
.damageimunities {
    grid-column: 1 / span 9;
    grid-row: 16 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.damageimunitiesnumber {
    grid-column: 12 / span 14;
    grid-row: 16 / span 1;
    font-size: .625em;
}
.conditionedImmunities {
    grid-column: 1 / span 11;
    grid-row: 19 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.conditionedImmunitiesNumber {
    grid-column: 12 / span 16;
    grid-row: 19 / span 1;
    font-size: .5em;
}
.senses {
    grid-column: 1 / span 14;
    grid-row: 21 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.sensesnumber {
    grid-column: 12 / span 16;
    grid-row: 21 / span 1;
    font-size: .5em;
}
.languages {
    grid-column: 1 / span 11;
    grid-row: 23 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.languagesnumber {
    grid-column: 12 / span 16;
    grid-row: 23 / span 1;
    font-size: .5em;
}
.challenge {
    grid-column: 1 / span 11;
    grid-row: 25 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.challengenumber {
    grid-column: 12 / span 16;
    grid-row: 25 / span 1;
    font-size: .625em;
}
.challengenumber2 {
    grid-column: 12 / span 16;
    grid-row: 25 / span 1;
    font-size: .5em;
}
.line1 {
    grid-column: 1 / span 25;
    grid-row: 26 / span 1;
    border-top: .1875em solid brown;
}
.newline1 {
    grid-column: 1/ span 12;
    grid-row: 26 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.falseAppearance {
    grid-column: 1 / span 9;
    grid-row: 27 / span 1;
    font-size: .625em;
    font-weight: bold;
}
.falseAppearanceExplanation {
    grid-column: 10 / span 15;
    grid-row: 27 / span 1;
    font-size: .5em;
}
.line2 {
    grid-column: 1 / span 25;
    grid-row: 31 / span 1;
    border-top: .1875em solid brown;
}
.newline2 {
    grid-column: 6 / span 19;
    grid-row: 31 / span 1;
    font-size: .5em;
}
.actions {
    grid-column:1 / span 3;
    grid-row: 32 / span 1;
    font-size: .8em;
    font-weight: bold;
}
.multiattack {
    grid-column: 8 / span 5;
    grid-row: 32 / span 1;
    font-size: .5em;
    font-style: italic;
}
.explanation {
    grid-column: 15 / span 10;
    grid-row: 32 / span 1;
    font-size: .5em;
}
.bite {
    grid-column: 1 / span 8;
    grid-row: 40 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.meleeweaponattack {
    grid-column: 9 / span 6;
    grid-row: 40 / span 2;
    font-size: .5em;
    font-style: italic;
}
.explanation2 {
    grid-column: 15 / span 10;
    grid-row: 40 / span 2;
    font-size: .5em;
}
.clawsGabora {
    grid-column: 1 span 8;
    grid-row: 44 / span 8;
    font-size: .625em;
    font-weight: bold;
}
.clawsGaboraExplanation {
    grid-column: 10 / span 25;
    grid-row: 44 / span 8;
    font-size: .5em;
}
.itemsGabora {
    grid-column: 1 / span 2;
    grid-row: 60 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.itemsGaboraExplanation {
    grid-column: 10 / span 25;
    grid-row: 60 / span 4;
    font-size: .5em;
}
.claws {
    grid-column: 1 / span 2;
    grid-row: 50 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.meleeweaponattack2 {
    grid-column: 5 / span 8;
    grid-row: 50 / span 2;
    font-size: .5em;
    font-style: italic;
}
.last1 {
    grid-column: 15 / span 10;
    grid-row: 50 / span 3;
    font-size: .5em;
}
.rejuvenation {
    grid-column: 1 / span 2;
    grid-row: 56 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.explanation3 {
    grid-column: 8 / span 17;
    grid-row: 56 / span 2;
    font-size: .4375em;
}
.rejuvenation2 {
    grid-column: 1 / span 2;
    grid-row: 58 / span 2;
    font-size: .625em;
    font-weight: bold;
}
.explanation4 {
    grid-column: 8 / span 17;
    grid-row: 58 / span 2;
    font-size: .4375em;
}